Geblokkeerde plug-in bij openen Safari

Beste,
Van de overheid kreeg ik een mail met daarin een link om een formulier te downloaden. Als ik op de link klik opent Safari en krijg ik de mededeling "Geblokkeerde plug-in". Gevolg, ik kan het formulier, ondanks verwoede pogingen, niet downloaden.
Hoe kan ik dit probleem oplossen?
Alvast bedankt voor de te nemen moeite.

Reacties

  • timoshatimosha    Moderator
    @Jan69

    Als in Safari de zwarte pagina met de volgende tekst verschijnt:



    klik dan op Archief -> Exporteer als pdf. De PDF wordt dan gedownload en kan ingevuld worden. De overheid, en dus ook de GGD, gebruikt onveilige plugins uit de vorige eeuw.
  • 11 April aangepast
    Beste Timosha,

    Dat was inderdaad het probleem. Probleem is dankzij uw advies opgelost.

    Hartelijk dank daarvoor
Log In of Registreer om te reageren.